[folding]

node_unfolds=[NodePath("Bumper"), PackedStringArray("Transform"), NodePath("Bumper2"), PackedStringArray("Transform"), NodePath("Bumper3"), PackedStringArray("Transform")]
resource_unfolds=["res://assets/bumper/Bumper.tscn::PhysicsMaterial_lp5qg", PackedStringArray("Resource")]
nodes_folded=[]
